﻿body {
    font-family: monospace;
    font-size: 1.5em;
    text-align: center;
    background-color: white;
}

span.news.item {
    background-color: lightyellow;
    cursor: pointer;
}

span.message {
    display: block;
    font-weight: bold;
}

span.category {
    margin-left: 0.5em;
    color: blue;
}

span.back {
    float: right;
    color: white;
    background-color: darkblue;
    padding: 0.5em;
    cursor: pointer;
}


@media screen and (max-width:800px) {

    html, body {
        padding: 0;
        margin: 0;
    }

    h2 {
        margin: 0 0 0.5em 0;
    }

    span.news.item {
        padding: 0;
        margin: 0 0 0.5em 0;
        display: inline-block;
        width: 100%;
    }
}

@media screen and (min-width:801px) {
    span.news.item {
        padding: 1em;
        margin: 1em;
        display: inline-block;
        box-shadow: 10px 10px 5px #AAAAAA;
    }
}
